<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <displayList>
    <image id="n18_nokg" name="n18" src="nokgi" fileName="img/reduced_bg01.png" xy="0,12">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n2_9eoj" name="tips" xy="183,430" size="706,66" fontSize="50" color="#ffffff" align="center" autoSize="shrink" strokeColor="#8d5107" strokeSize="4" text="Difficulty reduced for all levels">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n14_pqje" name="n14" xy="481,487" size="96,66" fontSize="50" color="#fefb04" letterSpacing="-4" strokeColor="#954d1e" strokeSize="4" text="80%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_pqje" name="n15" xy="161,315" pivot="0.5,0.5" size="759,66" fontSize="50" color="#8d5107" align="center" autoSize="shrink" text="Add 1 block for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n19_nokg" name="n19" xy="270,187" size="548,92" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#893f02" strokeSize="3" text="Reduced Difficulty">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n20_nokg" name="btn_close" src="pqjep" fileName="btn/btn_back.xml" pkg="o9974uc5" xy="834,206" size="132,109">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n24_nokg" name="n24" src="nokgj" fileName="img/reduced_icon01.png" xy="227,607">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n25_nokg" name="n25" src="9eoj1" fileName="img/reduced_arrow.png" xy="482,759">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n26_nokg" name="n26" src="nokgk" fileName="img/reduced_icon02.png" xy="186,884">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n28_sms1" name="ads" xy="168,1359" pivot="0.5,0.5" size="742,94" fontSize="50" color="#8d5107" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="Owner ADs: {num=10/20}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n29_sms1" name="need_text" xy="106,1101" size="857,66" fontSize="50" color="#8d5107" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="Watch {num=0} Rewarded ADs can receive">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n30_cccu" name="btn_max_pay" src="cphly" fileName="btn/btn_get.xml" pkg="o9974uc5" xy="310,1189" size="454,154">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="$ {price=199}"/>
    </component>
    <component id="n31_umtn" name="btn_watch" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="337,1196">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n32_n0m3" name="broad" src="o5n41f" fileName="com/com_broadcast_new.xml" xy="0,1570">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
  </displayList>
</component>